[PortableApps.comLocaleDetails]
Name=Danish
LocalizedName=Dansk
Version=1.2
ContibutedBy=AlleyKat
LocaleID=1030
LocaleWinName=LANG_DANISH
LocaleCode2=da
LocaleCode3=dan
LanguageCode=da
Localeglibc=da
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=Dokumenter
ICON_MUSIC=Musik
ICON_PICTURES=Billeder
ICON_VIDEOS=Video
ICON_EXPLORE=Gennemse
ICON_BACKUP=Backup
ICON_OPTIONS=Indstillinger
ICON_HELP=Hjælp
ICON_SEARCH=Søg
MENU_BACKUP=Filbackup
MENU_RESTORE=Genetablér fra backup
MENU_OPTIONS_SMALL_FONTS=Lille skriftstørrelse
MENU_OPTIONS_LARGE_FONTS=Stor skriftstørrelse
MENU_OPTIONS_ADD_APP=Installer en ny app
MENU_OPTIONS_REMOVE_APP=Fjern en app
MENU_OPTIONS_REFRESH_ICONS=Genindlæs app ikoner
MENU_OPTIONS_GET_APPS=Hent flere apps...
MENU_OPTIONS_LANGUAGE=Sprog
MENU_HELP_ABOUT=Om
MENU_SEARCH_DRIVE=Søg dette drev
MENU_SEARCH_COMPUTER=Søg denne computer
MENU_SEARCH_WEB=Søg på nettet
MENU_TRAY_EXIT=Afslut

[FORM_RENAME_MENU_ITEM]
CAPTION=Omdøbe